body {
  padding-top: 80px;
  font-family: 'Open Sans', sans-serif;
  background-image: url("../img/concrete_wall.jpg");
}
h1 {font-weight:bold;
    font-size:48px;
    font-family: 'Lora', serif;}
h2 {font-weight:bold;
    font-size:32px;
    font-family: 'Lora', serif;}
h3 {font-family: 'Lora', serif;}

header {
  color:white;
  text-shadow:
    -1px -1px 0 #aaa,
    1px -1px 0 #aaa,
    -1px 1px 0 #aaa,
    1px 1px 0 #aaa;
}
#hlavni_text {
	color:white;
	line-height:1.8em;
  	font-size:1.3em;
}
#hlavni_text ul {
	line-height:1.9em;
}
article footer {
	color:white;
	line-height:1.3em;
  font-size:1.1em;
  padding-bottom:60px;
}
#obrazky{
    padding:5px;
    background-color:#eee;
    border-radius: 3px;
    border: 2px solid white;
}
address {
    display: block;
    font-style: italic;
}

.btn {margin-bottom:20px;}

.err {color:red;}

@media(max-width: 770px) {
#obrazky{background:none;
  border:0px;}
}
#obrazky ul {
          padding:0 0 0 0;
          margin:0 0 0 0;
      }
#obrazky ul li {
          list-style:none;
          margin-bottom:10px;
          margin-top:10px;
      }
#obrazky ul li img {
          cursor: pointer;
          padding:0px;
          background-color:#fff;
          border-radius: 3px;
          border: 4px solid white;
      }
